<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>291</hymn_number>
<key>G</key>
<lyrics>[V1]
.Em            B  Em
 Taht üzerinde oturana
.               B      Em
 Ve Kuzu'ya ebetler ebedince

[C1]
.                Am Em
   // Bereket ve hürmet
.     C  Am    B      Em
   Ve izzet ve kudret olsun! //</lyrics>
<title>Taht Üzerinde Oturana TY291 RT49</title>
<author>David Goodman</author>
</song>